# Type Alias UploadConfig

type UploadConfig = {
attrName: string;
file?: File | null;
token: string;
url?: string;
}

- Defined in jamespot-user-api/src/types/file.ts:7

##### Index

### Properties

attrName
file?
token
url?

## Properties

### attrName

attrName: string

- Defined in jamespot-user-api/src/types/file.ts:8

### `Optional` file

file?: File | null

- Defined in jamespot-user-api/src/types/file.ts:10

### token

token: string

- Defined in jamespot-user-api/src/types/file.ts:9

### `Optional` url

url?: string

- Defined in jamespot-user-api/src/types/file.ts:11